@charset "utf-8";

		/* Navigation bar */

			#nav #n_nosotros a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/nosotros.png') no-repeat top left;

				width: 124px;

			}

			

			#nav #n_nosotros a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/nosotros_hover.png') no-repeat top left;

				width: 124px;

			}

			

			/***********/

			

			#nav #n_escuelas a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/escuelas.png') no-repeat top left;

				width: 150px;

			}

			

			#nav #n_escuelas a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/escuelas_hover.png') no-repeat top left;

				width: 150px;

			}

		

			/***********/

			

			#nav #n_festivales a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/festivales.png') no-repeat top left;

				width: 133px;

			}

			

			#nav #n_festivales a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/festivales_hover.png') no-repeat top left;

				width: 133px;

			}

			

			/***********/

			

			#nav #n_turismo a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/turismo.png') no-repeat top left;

				width: 109px;

			}

			

			#nav #n_turismo a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/turismo_hover.png') no-repeat top left;

				width: 109px;

			}

			

			#nav #n_milongas a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/milongas.png') no-repeat top left;

				width: 109px;

			}

			

			#nav #n_milongas a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/milongas_hover.png') no-repeat top left;

				width: 109px;

			}

			

			

			/***********/

			

			#nav #n_productos a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/productos.png') no-repeat top left;

				width: 124px;

			}

			

			#nav #n_productos a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/productos_hover.png') no-repeat top left;

				width: 124px;

			}

			

			/***********/

			

			#nav #n_hoteles a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/hoteles.png') no-repeat top left;

				width: 118px;

			}

			

			#nav #n_hoteles a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/hoteles_hover.png') no-repeat top left;

				width: 118px;

			}

			

			/***********/

			

			#nav #n_contactanos a

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/contactanos.png') no-repeat top left;

				width: 148px;

			}

			

			#nav #n_contactanos a:hover

			{

				background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/contactanos_hover.png') no-repeat top left;

				width: 148px;

			}

			

		/* end of navigaton bar */

		

		/*eventos*/		

		#sidebar #events

		{

			background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-eventos_es.jpg') no-repeat top left;

		}

		/*eventos*/	

		

/*footer*/

	#footer #foo1

	{

		background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-footer1_es.jpg') no-repeat bottom left;

		float: left;

		height: 199px;

		width: 327px;

		margin-left: 11px;

	}

	

	#footer #foo2

	{

		background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-footer2_es.jpg') no-repeat bottom left;

		float: left;

		height: 199px;

		width: 296px;

	}

	

	#footer #foo3

	{

		background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-footer3_es.jpg') no-repeat bottom left;

		float: left;

		height: 199px;

		width: 315px;

	}

	

	#compartir{

		background: url('https://web.archive.org/web/20200528220440im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/compartir_es.png') no-repeat top left;

		width:110px;

		height:30px;

	}

/*footer*/	

	
/*
     FILE ARCHIVED ON 22:04:40 May 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:33 May 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.397
  load_resource: 3.785
  PetaboxLoader3.datanode: 2.882
*/